Bug 824945 - Tokens remain valid after a user account is disabled
Tokens remain valid after a user account is disabled
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: openstack-keystone (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alan Pevec
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 827165
  Show dependency treegraph
 
Reported: 2012-05-24 12:46 EDT by Derek Higgins
Modified: 2012-07-31 13:01 EDT (History)
9 users (show)

See Also:
Fixed In Version: openstack-keystone-2012.1-7.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 827165 (view as bug list)
Environment:
Last Closed: 2012-07-31 13:01:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Higgins 2012-05-24 12:46:51 EDT
Fix submitted upstream for this 

https://bugs.launchpad.net/keystone/+bug/997194
Comment 1 Fedora Update System 2012-06-21 14:07:22 EDT
openstack-keystone-2012.1-8.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6189/openstack-keystone-2012.1-8.el6
Comment 2 Fedora Update System 2012-07-16 08:53:05 EDT
openstack-keystone-2012.1.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-keystone-2012.1.1-1.el6
Comment 3 Fedora Update System 2012-07-16 13:02:48 EDT
Package openstack-keystone-2012.1.1-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing openstack-keystone-2012.1.1-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6413/openstack-keystone-2012.1.1-1.el6
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-07-31 13:01:33 EDT
openstack-keystone-2012.1.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.